package extend.pk;

import com.game.data.Score;

public class EXScore extends Score {
	public static final int WIN = 1;
	public static final int ZHA = 2;
	public static final int DANIAO = 3;

	public EXScore(EXPlayer owner) {
		super(owner);
	}

	protected void initLog() {
		this.round_log.put(WIN, 0);
		this.round_log.put(ZHA, 0);
		this.round_log.put(DANIAO, 0);
	}
}
